[ScriptFile]
Item0=FixIEMainPage.fix
Item1=FixIEOption.fix
Item2=FixIeNew.bat
Item3=FixIeRm.fix
Item4=FixIETitle.fix
Item5=FixIEdl.fix
Item6=CleanBHO.fix
Item7=FixIePass.fix
Item8=FixIeAutoFull.fix


[Information]
Item0=修复IE主页设置
Item1=修复无法设置IE选项的错误
Item2=修复无法打开IE的错误
Item3=修复无法使用IE右键菜单的错误
Item4=修复IE的标题栏
Item5=修复IE无法下载文件的错误
Item6=清除所有的BHO捆绑对象(危险操作)
Item7=修复误设IE分级密码的错误
Item8=修复无法自动填写域名的错误
